lastpass compatibility

  • 2
  • Problem
  • Updated 5 years ago
I am having trouble getting CE to work with Lastpass.  Downloaded 5.0 of CE, and latest version of Lastpass.  Lastpass browser plugin for IE does not work, unless I uninstall CE.  This is on Windows 8.1.
Photo of Jim Forsythe

Jim Forsythe

  • 2 Posts
  • 0 Reply Likes

Posted 6 years ago

  • 2
Photo of Jake

Jake, Employee

  • 140 Posts
  • 11 Reply Likes
Hello Jim,
Thanks for bringing this up. Our customer service representatives have seen this a few times with Internet Explorer. Unfortunately, there are no settings to tweak that can fix this. If Last Pass is a must, another browser is the solution. Of course, if Internet Explorer is a must, Last Pass is no longer an option.

This is not something we intend to leave as is. It may take time to address it though as there are other updates that may take priority.
Photo of Jim Forsythe

Jim Forsythe

  • 2 Posts
  • 0 Reply Likes

I can use Chrome so its not a showstopper, just an annoyance to have to switch browsers when I need to login to a website.

I have a ticket open with LastPass, and they are trying to contact CE to determine if there is anything they can do to correct the problem.  Does CE intend to respond to them and try to help them solve it from their end?

Photo of Jake

Jake, Employee

  • 140 Posts
  • 11 Reply Likes
I can't imagine us not working with another developer to fix the issue. I'll make sure that the right people see this.
Photo of mattmartin26

mattmartin26

  • 1 Post
  • 0 Reply Likes
just curious - i depend on LastPass on my Mac. Will CE give me a problem with LastPass?
Photo of Chance

Chance

  • 178 Posts
  • 24 Reply Likes
I haven't had any issues with the two.
Photo of John Wa

John Wa

  • 88 Posts
  • 3 Reply Likes
I primarily use Chrome, and I've never had a problem between CE, Chrome, and LastPass. I've used LastPass a few times in Firefox and IE and haven't experienced problems, although that was probably a good year ago since I used IE. :)